### Method

# Mtk Region scale

#### Declaration [src]

    MtkRegion*
    mtk_region_scale (
      MtkRegion* region,
      int scale
    )

#### Description

No description available.

#### Parameters

`scale`

  Type: `int`

  No description available.

#### Return value

Type: `MtkRegion`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.